if (document.getElementById) {

var tree = new WebFXTree('SI_SKATEV4','visu1000000000.html');

tree.setBehavior('classic');
var a89 = new WebFXTreeItem('Supports d\'étude','visu89.html');
tree.add(a89);
var a21 = new WebFXTreeItem('Waveboard','visu21.html');
a89.add(a21);
var a45 = new WebFXTreeItem('Données techniques','visu45.html');
a21.add(a45);
var a46 = new WebFXTreeItem('Description générale','visu46.html');
a45.add(a46);
var a47 = new WebFXTreeItem('CdCF','visu47.html');
a45.add(a47);
var a48 = new WebFXTreeItem('Notices techniques','visu48.html');
a45.add(a48);
var a50 = new WebFXTreeItem('Divers','visu50.html');
a45.add(a50);
var a91 = new WebFXTreeItem('Dessins 3d et 2d','visu91.html');
a45.add(a91);
var a82 = new WebFXTreeItem('Manipulations du Waveboard','visu82.html');
a21.add(a82);
var a29 = new WebFXTreeItem('E-Skate','visu29.html');
a89.add(a29);
var a70 = new WebFXTreeItem('Notice du banc E-Skate','visu70.html');
a29.add(a70);
var a52 = new WebFXTreeItem('Données techniques','visu52.html');
a29.add(a52);
var a58 = new WebFXTreeItem('Description générale','visu58.html');
a52.add(a58);
var a59 = new WebFXTreeItem('CdCF','visu59.html');
a52.add(a59);
var a60 = new WebFXTreeItem('Notices techniques','visu60.html');
a52.add(a60);
var a117 = new WebFXTreeItem('Caractéristiques du moteur','visu117.html');
a60.add(a117);
var a115 = new WebFXTreeItem('Dessins 3d et 2d','visu115.html');
a52.add(a115);
var a62 = new WebFXTreeItem('Divers','visu62.html');
a52.add(a62);
var a5 = new WebFXTreeItem('Ressources','visu5.html');
tree.add(a5);
var a79 = new WebFXTreeItem('Analyse fonctionnelle externe','visu79.html');
a5.add(a79);
var a77 = new WebFXTreeItem('Le diagramme FAST','visu77.html');
a5.add(a77);
var a76 = new WebFXTreeItem('Chaîne fonctionnelle','visu76.html');
a5.add(a76);
var a114 = new WebFXTreeItem('Chaîne d\'information','visu114.html');
a76.add(a114);
var a107 = new WebFXTreeItem('Chaîne d\'énergie','visu107.html');
a76.add(a107);
var a74 = new WebFXTreeItem('Le moteur électrique','visu74.html');
a5.add(a74);
var a105 = new WebFXTreeItem('Transmission par courroie','visu105.html');
a5.add(a105);
var a78 = new WebFXTreeItem('Les fonctions logiques','visu78.html');
a5.add(a78);
var a81 = new WebFXTreeItem('Création d\'une pièce','visu81.html');
a5.add(a81);
var a106 = new WebFXTreeItem('Les liaisons mécaniques','visu106.html');
a5.add(a106);
var a109 = new WebFXTreeItem('Ressource capteurs','visu109.html');
a5.add(a109);
var a110 = new WebFXTreeItem('Caractéristique d\'un signal','visu110.html');
a109.add(a110);
var a111 = new WebFXTreeItem('Module GP2D','visu111.html');
a109.add(a111);
var a112 = new WebFXTreeItem('LDR','visu112.html');
a109.add(a112);
document.write(tree);
}